{
  "content": [
  	{
      "type": "creativeTab",
      "entries": [
        {
          "id": "zcm_newalterlite",
          "icon": "zcm_newalterlite:alterlitium"
        }
      ]
    },
    {
      "file": "items.json"
    },
    {
      "file": "blocks.json"
    }
  ]
}

